API ReferenceInboxes
List inboxes
GET
Returns a list of all inboxes on the tenant.
Roles
adminissuermanaged-issuer
Analytics Events
MESSAGING_INBOX_RETRIEVE_LIST_STARTMESSAGING_INBOX_RETRIEVE_LIST_SUCCESSMESSAGING_INBOX_RETRIEVE_LIST_FAIL
bearerAuthheader
AuthorizationBearer <token>limit?numberRange size of returned list.
Range
1 <= value <= 1000Default
100cursor?stringStarting point for the list of entries.
A list of inboxes
application/json- response
data?array<>Items
2 <= itemsnextCursor?stringStarting point for next cursor to use in a page
curl -X GET "https://example.com/v1/messaging/inboxes"{ "data": [ { "id": "f04faabf-cea8-4f39-95b3-0ce357ac4d03", "name": "My_Inbox" }, { "id": "f04faabf-cea8-4f39-95b3-0ce357ac4d03", "name": "My_Inbox" } ], "nextCursor": "Y3JlYXRlZEF0PTIwMjAtMDgtMjVUMDY6NDY6MDkuNTEwWiZpZD1hNjZmZmVhNS04NDhlLTQzOWQtODBhNC1kZGE1NWY1M2UzNmM"}How would you rate this page?